@charset "utf-8";
@import url('mobile_reset.css');

body {background:#fff;}
body,th,td,
input,select,textarea,button {
  font-size:16px;
  line-height:1.5;
	font-family:sans-serif;
  color:#333
}
/* 숨김속성_대체텍스트 */
.hide{position:absolute; width:0; height:0;	font-size:0; line-height:0;	overflow:hidden; visibility:hidden;}
.transparent {background:transparent; border:transparent; margin:0; padding:1em 0;}
a {text-decoration:none; color:#61859a;}
a:hover {text-decoration:none;}

.clr_b {clear:both;}
.clr_l {clear:left;}
.clr_r {clear:right;}
.fl_left {float:left;}
.fl_right {float:right;}
.al_left {text-align:left;}
.al_right {text-align:right;}
.al_center {text-align:center;}
.al_justify {text-align:justify;}

.clr_f {clear:both; height:0; overflow:hidden;}
.clearfix:before,
.clearfix:after {
  content: ".";    
  display: block;    
  height: 0;    
  overflow: hidden; 
}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;}
/*-------------------------------------------------------------------------------- layout:common ------------------------------------------------------------------------------------------*/
#m_header {
	position:absolute;
  top: 0;
  left:0;
  right:0;
  width:100%;
  height:3.5em;
	background:#003876;
  /*
  -webkit-transition: top .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: top .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  */
}
#m_panel {
}
#m_container {
	/* header의 영역 */
	padding-top:3.5em;
}
#m_footer {
	background:#4d4d4d;
  text-align:center
}
/*------------------------------------------------------------
	Header
	------------------------------------------------------------*/
#m_header > h1.m_header-logo {
	padding:0 2em;
	height:100%;
	background:url(../img/bupum/t_logo.png) 50% 50% no-repeat;
  -webkit-background-size:auto 71.4285%;
  	 -moz-background-size:auto 71.4285%;
  				background-size:auto 71.4285%;
  text-indent:-9999em;
  overflow:hidden;
}
#m_header > h1.m_header-logo > a {
	display:block;
  text-indent:-9999em;
  overflow:hidden;
}
#m_header > a {
	position:absolute;
  display:block;
  top:0;
  padding-top:2.75em;
  width:4.667em;
  height:100%;
  font-size:12px;
  color:#fff;
  text-align:center;
  -webkit-box-sizing:border-box;
  				box-sizing:border-box;
}
#m_header > a + a {
	right:0;
}
#m_header > a.bt_menu {
	background:url(../img/bupum/header-icon-bar.png) 50% 30% no-repeat;
  -webkit-background-size:auto 27%;
  	 -moz-background-size:auto 27%;
  				background-size:auto 27%;
}
#m_header > a.bt_login {
	background:url(../img/bupum/header-icon-login.png) 50% 30% no-repeat;
  -webkit-background-size:auto 30%;
  	 -moz-background-size:auto 30%;
  				background-size:auto 30%;
}
#m_header > a.bt_gohome {
	background:url(../img/bupum/header-icon-home.png) 50% 30% no-repeat;
  -webkit-background-size:auto 50%;
  	 -moz-background-size:auto 50%;
  				background-size:auto 50%;
}
/*------------------------------------------------------------
	Panel
	------------------------------------------------------------*/
.panel_nav {
  position: fixed;
  z-index: 1001;
  top: 0;
  left: -16.5em;
  overflow: hidden;
  width: 16.5em;
  height: 100%;
  background-color: #fff;
  -webkit-transition: left .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  				transition: left .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  -ms-touch-action: none; 
  touch-action: none;
}
/* open */
.drawer-open .panel_nav {
  left: 0;
}
/* User Info */
.user_info {
	position:relative;
	width:100%;
  height:0;
  padding-top:54.7348%;
	background:url(../img/bupum/user_info-bg.png) 0 0 no-repeat;
  -webkit-background-size:cover;
  	 -moz-background-size:cover;
  				background-size:cover;
}
.user_info .text {
	position:absolute;
  top:0;
  padding-top:36.742%;
  width:100%;
  font-size:1.125em;
  color:#fff;
  font-weight:bold;
  text-align:center;
}
/* Panel Btn Group */
.panel_btn {
	border-bottom:1px solid #d5d5d5;
  overflow:hidden;
}
.panel_btn li {
	float:left;
  width:33.3333%;
  background-color:#f2f2f2;
  background-position:50% 0;
  border-left:1px solid #d5d5d5;
  color:#3d3d3d;
  text-align:center;
  -webkit-box-sizing: border-box;
				  box-sizing: border-box;
  -webkit-background-size:auto 100%;
     -moz-background-size:auto 100%;
          background-size:auto 100%;
}
.panel_btn li:first-child {
	border-left:none;
}
.panel_btn li > a {
	display:block;
  padding:3.5em 0 .5em;
  color:#3d3d3d;
}
.panel_btn li.pb_01 {background-image:url(../img/bupum/pb_icon01.png);}
.panel_btn li.pb_02 {background-image:url(../img/bupum/pb_icon02.png);}
.panel_btn li.pb_03 {background-image:url(../img/bupum/pb_icon03.png);}
.panel_btn li.pb_04 {background-image:url(../img/bupum/pb_icon04.png);}
/* overlay */
.drawer-overlay {
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color:rgba(0, 0, 0, .7);
}
.drawer-open .drawer-overlay {
  display: block;
}
/* Hamburger */
.panel_toggle.hamburger {
  position:absolute;
  display:block;
  top:1em;
  right:1em;
  width:2em;
  height:2em;
  background-color:transparent;
  z-index:999;
}
.panel_toggle.hamburger:before,
.panel_toggle.hamburger:after {
  content:' ';
  position:absolute;
  left:0;
  width:100%;
  height:1px;
  background-color:#fff;
}
.panel_toggle.hamburger:before {
  -webkit-transform:rotate(45deg);
      -ms-transform:rotate(45deg);
          transform:rotate(45deg);
}

.panel_toggle.hamburger:after {
  -webkit-transform:rotate(-45deg);
      -ms-transform:rotate(-45deg);
          transform:rotate(-45deg);
}
/*------------------------------------------------------------
	Lnb
	------------------------------------------------------------*/
#m_panel .lnb > li {
	background-position:.5em 50%;
  background-repeat:no-repeat;
  color:#484d50;
  font-weight:bold;
  -webkit-background-size:auto 87.5%;
  	 -moz-background-size:auto 87.5%;
  				background-size:auto 87.5%;
}
#m_panel .lnb > li > a {
	display:block;
	padding:1.0357em 1em;
  padding-left:3.5em;
  color:#484d50;
  white-space:nowrap;
  overflow:hidden;
  text-overflow: ellipsis;
}
#m_panel .lnb > li.lnb-item01 {background-image:url(../img/lnb/lnb_01.png);}
#m_panel .lnb > li.lnb-item02 {background-image:url(../img/lnb/lnb_02.png);}
#m_panel .lnb > li.lnb-item03 {background-image:url(../img/lnb/lnb_03.png);}
#m_panel .lnb > li.lnb-item04 {background-image:url(../img/lnb/lnb_04.png);}
#m_panel .lnb > li.lnb-item05 {background-image:url(../img/lnb/lnb_05.png);}
#m_panel .lnb > li.lnb-item06 {background-image:url(../img/lnb/lnb_06.png);}
#m_panel .lnb > li.lnb-item07 {background-image:url(../img/lnb/lnb_07.png);}
#m_panel .lnb > li.lnb-item08 {background-image:url(../img/lnb/lnb_08.png);}
#m_panel .lnb > li.lnb-item09 {background-image:url(../img/lnb/lnb_09.png);}
#m_panel .lnb > li.lnb-item10 {background-image:url(../img/lnb/lnb_10.png);}
#m_panel .lnb > li.lnb-item11 {background-image:url(../img/lnb/lnb_11.png);}
#m_panel .lnb > li.lnb-item12 {background-image:url(../img/lnb/lnb_12.png);}
#m_panel .lnb > li.lnb-item13 {background-image:url(../img/lnb/lnb_13.png);}
#m_panel .lnb > li.lnb-item14 {background-image:url(../img/lnb/lnb_14.png); background-size:auto 100%; background-position:.2em 50%;}
#m_panel .lnb > li.lnb-item15 {background-image:url(../img/lnb/lnb_15.png); background-size:auto 50%; background-position:0.9em center;}
/*------------------------------------------------------------
	Footer
	------------------------------------------------------------*/
#m_footer > nav {
	margin:0 auto;
	border-bottom:1px solid #5e5e5e;
}
#m_footer > nav > a {
	display:inline-block;
  margin:0;
  padding:1em .7em;
  font-size:.75em;
  color:#f3f3f3;
  line-height:1.5;
  vertical-align:middle;
}
#m_footer > nav > a.privacy {
	color:#fdb826;
  font-weight:bold;
}
#m_footer > nav > a:not(:first-child) {
	padding-left:0;
}
#m_footer > nav > a:not(:first-child)::before {
	content:'|';
	display:inline-block;
  padding-right:.7em;
  font-size:.83em;
  color:#f3f3f3;
  font-weight:normal;
  opacity:.2;
  filter:Alpha(opacity=20);
}
#m_footer > address {
	padding-top:1.5em;
  font-size:.75em;
  color:#f3f3f3;
  line-height:1.5;
}
#m_footer > address > span {
	display:inline-block;
  margin-left:2em;
  white-space:nowrap;
}
#m_footer > address > span:last-of-type {
  margin-right:2em;
}
#m_footer > .copy {
	padding:.5em 0 1.6em;
  font-size:.6875em;
  color:#9ed9da;
  line-height:1.5;
}
/*-------------------------------------------------------------------------------- layout:popup ------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------
	Pop style01:light box
	------------------------------------------------------------*/
.m_pop-st01 {
	margin:0 auto;
	padding:2em 1.5em 1.5em;
	background:url(../img/bupum/pop-st01-bg1.png) 0 0 no-repeat,
					   url(../img/bupum/pop-st01-bg2.png) 100% 100% no-repeat #fff;
  -webkit-background-size:134.5px auto,
  												288px auto;
  				background-size:134.5px auto,
  												288px auto;}
.m_pop-st01 .pop_title {
	margin-bottom:1em;
	font-size:28px;
	color:#003876;
  font-weight:bolder;
	text-align:center;
}
.m_pop-st01 .action {
	margin:2em -.5em -.5em 0;
  text-align:right;
}
/*------------------------------------------------------------
	Pop style02:light box
	------------------------------------------------------------*/
.m_pop-st02 {
	position:relative;
	margin:0 auto 5.5em;
	padding:3em 1.5em 2em;
	background:url(../img/bupum/pop-st02-bg1.png) 0 0 no-repeat,
					   url(../img/bupum/pop-st02-bg2.png) 100% 100% no-repeat #fff;
  -webkit-background-size:84.5px auto,
  												69.5px auto;
  				background-size:84.5px auto,
  												69.5px auto;
  color:#231f20;
  text-align:center;
}
.m_pop-st02 .pop_title {
	margin-bottom:1em;
	font-size:1.1875;
	color:#224f81;
  font-weight:bolder;
	text-align:center;
}
.m_pop-st02 .btn_confirm {
	position:absolute;
  top:100%;
  left:0;
  margin:0;
  padding:1em 0;
  width:100%;
	background:#0467b3;
  color:#fff;
}
.m_pop-st02 .btn_close {
	position:absolute;
  display:block;
  top:.5em;
  right:.5em;
  width:2em;
  height:2em;
  padding:1em .5em;
  background-color:transparent;
  z-index:999;
}
.m_pop-st02 .btn_close:before,
.m_pop-st02 .btn_close:after {
  content:' ';
  position:absolute;
  left:0;
  width:100%;
  height:1px;
  background-color:#41525d;
}
.m_pop-st02 .btn_close:before {
  -webkit-transform:rotate(45deg);
      -ms-transform:rotate(45deg);
          transform:rotate(45deg);
}

.m_pop-st02 .btn_close:after {
  -webkit-transform:rotate(-45deg);
      -ms-transform:rotate(-45deg);
          transform:rotate(-45deg);
}
/*------------------------------------------------------------
	Pop style03:light box
	------------------------------------------------------------*/
.m_pop-st03 {
	position:relative;
	margin:0 -1em;
  padding:1em 1em 5em;
  background:#fff;
  color:#231f20;
  text-align:left;
}
.m_pop-st03 .pop_title {
	margin:-.64em -1em 1em;
  padding:.74em 2em;
	background:url(../img/bupum/pop-st03-bg1.png) 50% 0 no-repeat #003876;
  -webkit-background-size:auto 100%;
  				background-size:auto 100%;
	font-size:1.5625em;
	color:#fff;
  font-weight:normal;
	text-align:center;
}
.m_pop-st03 .btn_close {
	position:absolute;
  display:block;
  top:1.3125em;
  right:.75em;
  width:2em;
  height:2em;
  padding:1em .5em;
  background-color:transparent;
  z-index:999;
}
.m_pop-st03 .btn_close:before,
.m_pop-st03 .btn_close:after {
  content:' ';
  position:absolute;
  left:0;
  width:100%;
  height:1px;
  background-color:#fff;
}
.m_pop-st03 .btn_close:before {
  -webkit-transform:rotate(45deg);
      -ms-transform:rotate(45deg);
          transform:rotate(45deg);
}

.m_pop-st03 .btn_close:after {
  -webkit-transform:rotate(-45deg);
      -ms-transform:rotate(-45deg);
          transform:rotate(-45deg);
}
/* light box responsible size */
@media all and (min-width: 600px) {
  .m_pop-st01,
  .m_pop-st02{
  	max-width:368px;
	}
}
/* Grid 
------------------------------------------------------------------------------------------*/
[class*="col-"] {
	float:left;
  -webkit-box-sizing:border-box;
  				box-sizing:border-box;
}
.col-1 {
	width:16.666666%
}
.col-2 {
	width:33.333333%
}
.col-3 {
	width:50%
}
.col-4 {
	width:66.666667%
}
.col-5 {
	width:83.333333%
}
.col-6 {
	width:100%
}
/* button 
------------------------------------------------------------------------------------------*/
[class*="btn01"] {
	display:inline-block;
	padding:.5em 1.1em;
	background:#0467b3;
  border:1px solid #0467b3;
  color:#fff;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
}
.btn01_blue {
	background:#0467b3;
  border-color:#0467b3;
}
.btn01_gray {
	background:#58585a;
  border-color:#58585a;
}
.btn01_dgray {
	background:#818285;
  border-color:#818285;
}
.btn01_black {
	background:#231f20;
  border-color:#231f20;
}
.btn01_silver {
	background:#c7c8ca;
  border-color:#c7c8ca;
}
.btn01_darkblue {
	background:#41525d;
  border-color:#41525d;
}
.btn01_grayblue {
	background:#9cafb8;
  border-color:#9cafb8;
}
.btn01_yellow {
	background:#fdb826;
  border-color:#fdb826;
}
.btn01_brown {
	background:#ad5c0f;
  border-color:#ad5c0f;
}
.btn01_green {
	background:#2ea343;
  border-color:#2ea343;
}
.btn01_white {
	background:#fff;
  border:1px solid #bfc0c4;
  color:#58595C;
}
.btn_block {
	display:block;
	padding:.5em 0;
  width:100%;
  text-align:center;
  -webkit-box-sizing:border-box;
  				box-sizing:border-box;
}
.btn_inline {
  width:auto;
}
/* Font Color
------------------------------------------------------------------------------------------*/
.font_color_blue {
	color:#0467b3;
}
.font_color_gray {
	color:#58585a;
}
.font_color_black {
	color:#231f20;
}
.font_color_silver {
	color:#c7c8ca;
}
.font_color_darkblue {
	color:#41525d;
}
.font_color_grayblue {
	color:#9cafb8;
}
.font_color_yellow {
	color:#fdb826;
}
.font_color_brown {
	color:#ad5c0f;
}
.font_color_green {
	color:#2ea343;
}
/* Loading Image 
------------------------------------------------------------------------------------------*/
.loading_image {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:rgba(255, 255, 255, .8);
	text-align:center;
	z-index:9999;
	display:none;
}
.loading_image:before {
	content:'';
	display:inline-block;
	margin:0;
	padding:0;
	width:0;
	height:100%;
	vertical-align:middle;
}
.loading_image > img {
	vertical-align:middle;
}
